Bug 860830 - ASUS M51 Fan never turns on, overheats
ASUS M51 Fan never turns on, overheats
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 16:04 EDT by Turgut Kalfaoglu
Modified: 2013-03-27 02:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-27 02:19:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Turgut Kalfaoglu 2012-09-26 16:04:55 EDT
Fresh install of Fedora 17 on an ASUS M51 laptop. Previously running Fedora 13 with no issues.

The fan never kicks in, the laptop becomes unbearably hot to touch in a few hours. Please let me know what further info you need.
Comment 1 Josh Boyer 2013-03-12 15:48:55 EDT
Are you still seeing this with 3.7.9 or 3.8.2 in updates-testing?
Comment 2 Turgut Kalfaoglu 2013-03-27 02:19:39 EDT
Thank you -- the new kernel fixed the problem.. Great!

Note You need to log in before you can comment on or make changes to this bug.